## oem-stella.cmit-marowak-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-marowak-meta (20.04~ubuntu1) focal; urgency=medium

  [ Jeremy Szu ]
  * Meta package for Stella Cmit Marowak. (LP: #1952594)

  [ Cyrus Lien ]
  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 15 Aug 2023 14:12:26 +0800
