## oem-stella.cmit-marowak-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-marowak-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:03:27 +0000

oem-stella.cmit-marowak-meta (20.04ubuntu3) focal; urgency=medium

  * Remove oem-fix-hotkey-misc-lp1955997 from Recommends

 -- Andy Chi <andy.chi@canonical.com>  Fri, 24 Jun 2022 10:41:53 +0800

oem-stella.cmit-marowak-meta (20.04ubuntu2) focal; urgency=medium

  * Recommends the oem-fix-hotkey-misc-lp1955997.
  * Public bug LP: #1955997.
  * Story can be found here LP: #1968990.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 14 Apr 2022 06:47:30 +0000

oem-stella.cmit-marowak-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Marowak. (LP: #1951961)
  * Depends Gemstone wallpaper (LP: #1946409)
  * Depends RBS wallpaper (LP: #1891111)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 15 Dec 2021 10:12:41 +0000
