=== debian/control ===
Source: oem-stella.cmit-marowak-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.marowak-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.marowak-focal-oem

Package: oem-stella.cmit-marowak-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP ZBook Studio 16 inch G9 Mobile Workstation PC
 This is a metapackage for HP ZBook Studio 16 inch G9 Mobile Workstation PC. It installs
 packages needed to support this hardware fully.

Package: oem-stella.cmit-factory-marowak-meta
Architecture: all
Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-gemstone, stella-hp-rbs
Description: hardware support for HP ZBook Studio 16 inch G9 Mobile Workstation PC (factory)
 This is a factory metapackage for HP ZBook Studio 16 inch G9 Mobile Workstation PC.
 It installs packages needed to support this hardware fully. (factory)
