## oem-stella.cmit-marowak-meta 20.04ubuntu5

=== debian/changelog ===
oem-stella.cmit-marowak-meta (20.04ubuntu5) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 17:45:54 +0800
