## oem-stella.cmit-marowak-meta 20.04ubuntu6

=== debian/changelog ===
oem-stella.cmit-marowak-meta (20.04ubuntu6) focal; urgency=medium

  * Update market name.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 15 Aug 2023 14:13:37 +0800
