=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for HP ZBook Studio 16 G9 Mobile Workstation PC
+Description: hardware support for HP ZBook Studio 16 G9 Workstation
  This is a metapackage for HP PCs:
   * HP ZBook Studio 16 inch G9 Mobile Workstation PC
  It installs packages needed to support this hardware fully.
@@ -20,7 +20,7 @@
 Package: oem-stella.cmit-factory-marowak-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-gemstone, stella-hp-rbs
-Description: hardware support for HP ZBook Studio 16 G9 Mobile Workstation PC (factory)
+Description: hardware support for HP ZBook Studio 16 G9 Workstation (factory)
  This is a factory metapackage for HP PCs:
   * HP ZBook Studio 16 inch G9 Mobile Workstation PC
  It installs packages needed to support this hardware fully. (factory)
